@charset "UTF-8";
/*  
 * Theme Name: ICDE Custom Theme
 * Theme URI: https://www.rodrigochiong.com/
 * Description: ICDE Custom Theme.
 * Author: Rodrigo Chiong
 * URI: https://www.rodrigochiong.com/
 * Template: hestia
 * Version: 1.0.0.1506734853
Updated: 2017-09-30 01:27:33
*/


@media (max-width: 991px) {
  #team .card-plain .card-image {
      max-width: 60%;
  }
}

@media (max-width: 1199px) {
  #team .card-plain .card-image {
      max-width: 40%;
  }
}

.pt-cv-wrapper .pt-cv-readmore.btn-success {
  color: #fff;
  background-color: #3C4858;
  border-color: #3C4858;
  -webkit-box-shadow: 0 2px 2px 0 rgba(195,195,195,0.14), 0 3px 1px -2px rgba(195,195,195,0.2), 0 1px 5px 0 rgba(195,195,195,0.12);
  box-shadow: 0 2px 2px 0 rgba(195,195,195,0.14), 0 3px 1px -2px rgba(195,195,195,0.2), 0 1px 5px 0 rgba(195,195,195,0.12);
}

.pt-cv-wrapper .pt-cv-readmore.btn-success:hover {
  -webkit-box-shadow: 0 2px 2px 0 rgba(195,195,195,0.14), 0 3px 1px -2px rgba(195,195,195,0.2), 0 1px 5px 0 rgba(195,195,195,0.12);
  box-shadow: 0 2px 2px 0 rgba(195,195,195,0.14), 0 3px 1px -2px rgba(195,195,195,0.2), 0 1px 5px 0 rgba(195,195,195,0.12);
}

#about .pt-cv-wrapper h4.pt-cv-title a {
  color: #3C4858;
  text-decoration: none;
  word-wrap: break-word;
}

#about .pt-cv-wrapper h4.pt-cv-title a:hover {
  color: #FFBC2C;
}

#about .pt-cv-wrapper {
  margin-top: 40px;
}

#about {
  background-image: none !important;
  background: #f1f1f1;
}

.navbar.navbar-transparent {
  color: inherit;
  background-color: white;
}

.navbar.navbar-transparent .navbar-nav >  li > a {
  color: rgb(150, 150, 150);
}

.navbar.navbar-transparent .navbar-nav > .active > a {
  background: transparent;
  color: #FFBC2C;
}

.navbar .navbar-nav > li > a {
  padding-top: 15px;
  padding-bottom: 15px;
  border-radius: 3px;
  color: rgb(150, 150, 150);
  font-size: 12px;
  font-weight: 500;
  text-transform: uppercase;
}
